Package Details: alfaview 8.14.0-1

Git Clone URL: https://aur.archlinux.org/alfaview.git (read-only, click to copy)
Package Base: alfaview
Description: High quality audio video conferencing for professional online meetings and live classes
Upstream URL: https://alfaview.com/
Keywords: alfaview conference meeting remote
Licenses: unknown
Submitter: tmsmr
Maintainer: kyckl1ng
Last Packager: kyckl1ng
Votes: 7
Popularity: 1.83
First Submitted: 2020-03-27 10:11
Last Updated: 2021-02-15 11:16

Pinned Comments

weberval commented on 2020-10-26 08:49

Alfaview needs to be started with "-platform xcb" argument on wayland.

Latest Comments

humenius commented on 2021-02-10 09:45

How can you submit updates to PKGBUILD? 8.13.3 is already out (see flag comment) and I basically updated the version + sha256sum.

In PKGBUILD:

pkgver=8.13.3
sha256sums=('a45d16568e45274ca27b74c66ebc7e826b515cc4cdda9544a479cf02bf550077')

weberval commented on 2020-10-26 08:49

Alfaview needs to be started with "-platform xcb" argument on wayland.

4censord commented on 2020-07-16 16:52

@kyckl1ng No, it doesn't require Pulseaudio-alsa

kyckl1ng commented on 2020-07-16 11:29

@a8PPDjav I added the libpulse package as dependency. Do you think it needs pulseaudio-alsa as well?

4censord commented on 2020-07-08 13:08

It seems to also need pulseaudio as a dependency

tmsmr commented on 2020-05-28 08:31

I don't use Alfaview regulary. That's why i miss the most updates and you need to flag the package as outdated... Is there anyone who uses Alfaview frequently and would like to maintain the package?